Pular para o conteúdo principal
DELETE
/
v1
/
config
/
contexts
/
{contextId}
/
rules
/
{ruleId}
Delete a match rule
curl --request DELETE \
  --url https://matcher.sandbox.lerian.net/v1/config/contexts/{contextId}/rules/{ruleId} \
  --header 'Authorization: Bearer <token>'
{
  "code": "404",
  "title": "not_found",
  "message": "context not found",
  "error": "<string>"
}

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication (format: "Bearer {token}")

Cabeçalhos

X-Request-Id
string

A unique identifier for tracing the request across services.

Parâmetros de caminho

contextId
string
obrigatório

The unique identifier of the reconciliation context.

ruleId
string
obrigatório

The unique identifier of the match rule.

Resposta

Match rule successfully deleted